#key .key-slider .slick-slide {
  line-height: 0;
  height: 108vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
}
#key .key-slider .slick-slide:nth-child(1) {
  background-image: url("../img/index/key1.jpg");
}
#key .key-slider .slick-slide:nth-child(2) {
  background-image: url("../img/index/key2.jpg");
}
@media only screen and (min-width: 768px) {
  #key .key-slider .slick-slide {
    height: 930px;
  }
}

#sec1 {
  position: relative;
  z-index: 0;
  padding: 15vw 0 78vw;
}
#sec1:before {
  content: "";
  width: 100%;
  background-image: url("../img/index/sec1_bg.jpg");
  background-repeat: no-repeat;
  background-size: 119%;
  background-position: center top;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: -2;
}
#sec1:after {
  content: "";
  width: 100%;
  height: 100vw;
  background-image: url("../img/index/sec1_img2.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center bottom;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}
#sec1 h2 {
  width: 7vw;
  margin: 0 auto;
}
#sec1 .blk .img {
  margin: 10vw 0 8vw;
}
#sec1 .txt2 {
  margin-top: 5vw;
}
@media only screen and (min-width: 768px) {
  #sec1 {
    padding: 151px 0 140px;
  }
  #sec1:before {
    width: 1142px;
    height: 931px;
    background-size: 100%;
    bottom: auto;
    top: -7px;
  }
  #sec1:after {
    width: calc(50% + 21px);
    height: 589px;
    background-size: cover;
    background-position: left top;
  }
  #sec1 h2 {
    width: 44px;
    margin: 0;
    position: absolute;
    top: -25px;
    right: 90px;
  }
  #sec1 .blk .img {
    width: 398px;
    margin: 201px 0 0 47px;
  }
  #sec1 .blk .txt {
    height: 413px;
    margin-left: 51px;
  }
  #sec1 .txt2 {
    height: 266px;
    margin: 29px 0 0 49px;
  }
}

#sec2 .set1 {
  position: relative;
  z-index: 1;
}
#sec2 .set1 h2 {
  margin: 0 -5vw;
}
#sec2 .set1 .blk .img1 {
  width: 112%;
}
#sec2 .set1 .blk .col h3 {
  margin-left: -8vw;
}
#sec2 .set1 .blk .col .ttl {
  font-size: 5.8vw;
  letter-spacing: 0.05em;
  line-height: 8vw;
  margin: 5vw 0 3vw;
}
#sec2 .set1 .blk .col .price {
  font-size: 14px;
  margin-bottom: 3vw;
}
#sec2 .set1 .blk .col .price span {
  font-size: 18px;
}
#sec2 .set1 .blk .col .img2 {
  margin-top: 8vw;
}
#sec2 .set2 {
  margin-top: -15vw;
}
#sec2 .set2 .slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 4vw;
  z-index: 1;
}
#sec2 .set2 .df {
  position: relative;
  z-index: 1;
  padding-bottom: 10vw;
}
#sec2 .set2 h4 {
  width: 8vw;
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
#sec2 .set2 .ttl {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  font-size: 6vw;
  letter-spacing: 0.05em;
  line-height: 8vw;
  margin: 27vw 2vw 0;
}
#sec2 .set2 .txt {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  height: 150px;
  margin-top: 27vw;
}
#sec2 .set2 .bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}
#sec2 .set2 .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50%;
     object-position: 50%;
}
#sec2 .set3 {
  padding: 15vw 0;
}
#sec2 .set3 h3 {
  width: 54vw;
  margin: 0 auto;
}
#sec2 .set3 .img1 {
  margin: 6vw 0;
}
#sec2 .set3 .blk .img2 {
  width: 80%;
  margin: 0 auto;
}
#sec2 .set3 .blk .col .txt {
  margin: 6vw 0;
}
@media only screen and (min-width: 768px) {
  #sec2 .set1 h2 {
    margin: 0;
  }
  #sec2 .set1 .blk .img1 {
    width: 700px;
    margin: -16px -300px 0 -36px;
    position: relative;
    z-index: 1;
  }
  #sec2 .set1 .blk .col {
    width: 543px;
    margin-right: -24px;
  }
  #sec2 .set1 .blk .col h3 {
    margin-left: 0;
  }
  #sec2 .set1 .blk .col .ttl {
    font-size: 30px;
    line-height: 40px;
    margin: 25px 0 14px 105px;
  }
  #sec2 .set1 .blk .col .price {
    font-size: 17px;
    line-height: 35px;
    margin: 0 0 14px 105px;
  }
  #sec2 .set1 .blk .col .price span {
    font-size: 20px;
  }
  #sec2 .set1 .blk .col .txt {
    width: 329px;
    margin: 0 54px 0 auto;
  }
  #sec2 .set1 .blk .col .img2 {
    width: 421px;
    margin: 36px 6px 0 auto;
  }
  #sec2 .set2 {
    margin-top: -170px;
  }
  #sec2 .set2 .slick-dots {
    left: calc(50% - 234px);
    right: auto;
    bottom: 51px;
  }
  #sec2 .set2 .df {
    padding: 53px 0 93px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-left: calc(50% - 375px);
  }
  #sec2 .set2 h4 {
    width: 36px;
  }
  #sec2 .set2 .ttl {
    font-size: 32px;
    line-height: 40px;
    margin: 125px 14px 0 9px;
  }
  #sec2 .set2 .txt {
    height: 170px;
    margin-top: 127px;
  }
  #sec2 .set3 {
    padding: 88px 0 165px;
  }
  #sec2 .set3 h3 {
    width: 100%;
  }
  #sec2 .set3 .img1 {
    margin: 38px -25px 38px;
  }
  #sec2 .set3 .blk .img2 {
    width: 449px;
    margin: 0 0 0 30px;
  }
  #sec2 .set3 .blk .col {
    width: 434px;
    margin-right: 26px;
  }
  #sec2 .set3 .blk .col .txt {
    margin: 16px 0 27px;
  }
  #sec2 .set3 .blk .col .btn-link {
    max-width: none;
    width: 303px;
    margin-left: 65px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #sec2 .set1 .blk .col {
    margin-right: 10px;
  }
  #sec2 .set3 .blk .col {
    margin-right: 50px;
  }
}

#sec3 {
  position: relative;
  z-index: 0;
  padding-bottom: 15vw;
}
#sec3:before {
  content: "";
  width: 100%;
  background-image: url("../img/index/sec3_bg.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -2;
}
#sec3:after {
  content: "";
  width: 70vw;
  height: 70vw;
  background-image: url("../img/index/sec3_deco.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: 172vw;
  left: 32vw;
  z-index: -1;
}
#sec3 h2 {
  width: 13vw;
  margin: 0 auto 10vw;
}
#sec3 .s3-slider .slick-dots {
  margin-top: 15px;
}
#sec3 .s3-slider .slick-dots li button {
  border-color: #242019;
}
#sec3 .s3-slider .slick-dots li.slick-active button {
  background: #242019;
}
#sec3 .s3-slider .slick-arrow {
  bottom: -12px;
}
#sec3 .s3-slider .slick-prev {
  left: calc(50% - 65px);
}
#sec3 .s3-slider .slick-next {
  right: calc(50% - 65px);
}
#sec3 .txt {
  margin: 10vw 0 8vw;
}
@media only screen and (min-width: 768px) {
  #sec3 {
    padding: 3px 0 166px;
  }
  #sec3:before {
    width: 754px;
    height: 619px;
    bottom: auto;
  }
  #sec3:after {
    width: 428px;
    height: 428px;
    top: 342px;
    left: calc(50% - 125px);
  }
  #sec3 h2 {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    width: 74px;
    margin: 0 31px 0 0;
  }
  #sec3 .s3-slider {
    width: 517px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 125px;
  }
  #sec3 .s3-slider .slick-dots {
    margin: 21px 13px 0 0;
  }
  #sec3 .s3-slider .slick-arrow {
    bottom: -12px;
  }
  #sec3 .s3-slider .slick-prev {
    left: 192px;
  }
  #sec3 .s3-slider .slick-next {
    right: 205px;
  }
  #sec3 .txt {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    height: 408px;
    margin: 209px 20px 0 23px;
  }
  #sec3 .btn-link {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    max-width: none;
    width: 57px;
    margin: 343px 0 0 71px;
  }
  #sec3 .btn-link a {
    width: 100%;
    height: 273px;
    cursor: pointer;
  }
  #sec3 .btn-link a:after {
    width: 100%;
    height: 21px;
    background-size: 21px;
    top: auto;
    right: 0;
    left: 0;
    bottom: 21px;
  }
}

#sec4 {
  padding: 10vw 5%;
}
@media only screen and (min-width: 768px) {
  #sec4 {
    padding: 57px 50px 63px;
  }
}

#sec5 {
  padding: 15vw 0 20vw;
}
#sec5 .blk1 .logo {
  width: 115px;
  margin: 0 auto;
}
#sec5 .blk1 .img {
  margin: 8vw 0 9vw;
}
#sec5 .blk1 .contact-group .tel {
  width: 225px;
  margin: 0 auto 3vw;
}
#sec5 .blk1 .contact-group .tel a:hover img {
  opacity: 1;
}
#sec5 .blk2 {
  margin-top: 12vw;
}
#sec5 .blk2 .info {
  line-height: 22px;
}
#sec5 .blk2 .info dl {
  width: 100%;
  display: table;
  padding-bottom: 13px;
  margin-bottom: 10px;
  background: url("../img/shared/dot_hor.png") repeat-x left bottom/auto;
}
#sec5 .blk2 .info dl dt {
  width: 83px;
  display: table-cell;
}
#sec5 .blk2 .info dl dd {
  display: table-cell;
}
#sec5 .blk2 .info dl dd img {
  width: auto;
  margin: -2px 2px 0 0;
}
#sec5 .blk2 .info dl dd a:hover img {
  opacity: 1 !important;
}
#sec5 .blk2 .info .info-ins {
  width: 30px;
  margin: 8vw auto 0;
}
#sec5 .blk2 .coll {
  margin-top: 12vw;
}
#sec5 .blk2 .coll .gmap {
  width: 96%;
  margin: 0 auto 10vw;
  position: relative;
  height: 480px;
}
#sec5 .blk2 .coll .gmap:before {
  content: "";
  background-image: url("../img/shared/bg2.jpg");
  position: absolute;
  left: -2vw;
  right: -2vw;
  top: -2vw;
  bottom: -2vw;
  z-index: -1;
}
#sec5 .blk2 .coll .gmap iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
@media only screen and (min-width: 768px) {
  #sec5 {
    padding: 148px 0 123px;
  }
  #sec5 .blk1 .logo {
    width: 169px;
    float: right;
    margin: 114px 110px 0 0;
  }
  #sec5 .blk1 .logo img {
    width: 100%;
    height: auto;
  }
  #sec5 .blk1 .img {
    width: 785px;
    float: left;
    margin: 0 0 0 -198px;
  }
  #sec5 .blk1 .contact-group {
    width: 272px;
    float: right;
    margin: 40px 59px 0 0;
  }
  #sec5 .blk1 .contact-group .tel {
    width: 238px;
    margin: 0 auto 17px;
  }
  #sec5 .blk2 {
    margin-top: 98px;
  }
  #sec5 .blk2 .info {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 553px;
    line-height: 27px;
  }
  #sec5 .blk2 .info dl {
    padding-bottom: 15px;
    margin-bottom: 12px;
  }
  #sec5 .blk2 .info dl dt {
    width: 143px;
  }
  #sec5 .blk2 .info dl dd img {
    margin: -4px 2px 0 -3px;
  }
  #sec5 .blk2 .info dl dd a:hover {
    text-decoration: underline;
  }
  #sec5 .blk2 .info .info-ins {
    width: 30px;
    margin: 19px 0 0 -31px;
  }
  #sec5 .blk2 .coll {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 317px;
    margin: 105px 0 0 81px;
  }
  #sec5 .blk2 .coll .gmap {
    width: 100%;
    margin: 0 0 29px;
    height: 372px;
  }
  #sec5 .blk2 .coll .gmap:before {
    left: -7px;
    right: -7px;
    top: -7px;
    bottom: -7px;
  }
  #sec5 .blk2 .coll .btn-group {
    width: 263px;
    margin: 0 auto;
  }
  #sec5 .blk2 .coll .btn-group .print {
    line-height: 28px;
  }
  #sec5 .blk2 .coll .btn-group .print a {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
    opacity: 0.6;
    text-decoration: underline;
  }
  #sec5 .blk2 .coll .btn-group .print a:hover {
    text-decoration: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #sec5 .blk2 .coll {
    margin-left: 50px;
  }
  #sec5 .blk2 .info {
    margin-right: 35px;
  }
}